Package twisted :: Package protocols :: Module imap4 :: Class MailboxCollision |
[frames | no frames]

## Class MailboxCollision

     Exception --+
                 |
    IMAP4Exception --+
                     |
      MailboxException --+
                         |
                        MailboxCollision

Method Summary
| `__str__(self)`
Inherited from IMAP4Exception
| ``__init__`(self, *args)`
Inherited from Exception
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:57 2003 | http://epydoc.sf.net